## lmarbles 1.0.8

=== debian/changelog ===
lmarbles (1.0.8-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Maintain in Debian Games team
    Closes: #1123643
  * d/watch:
     - version=5
     - Fix version parsing
  * Secure URI in Homepage
  * Fix clean target
    Closes: #1048230
  * d/copyright: DEP5
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * d/rules: hardening

  [ Peter Cordes ]
  * Emulate 16 bit colour depth on 8bit display to prevent black display
    Closes: #366644

 -- Andreas Tille <tille@debian.org>  Fri, 09 Jan 2026 14:33:14 +0100

lmarbles (1.0.8-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Declare compliance with Debian Policy 4.1.3.
  * Convert lmarbles48.gif to lmarbles.png and fix the icon path in
    lmarbles.desktop, otherwise the icon will not be displayed.

 -- Markus Koschany <apo@debian.org>  Thu, 04 Jan 2018 01:13:07 +0100

lmarbles (1.0.8-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version. (Closes: #681585)
  * Fix configuration issues. Thanks to Nirgal Vourgère for the
    report and patch. (Closes: #610131)
  * Do not override lmarbles.prfs on update and preserve the highscores.
    Thanks to Nirgal Vourgère for the report. (Closes: #610225)
  * Drop deprecated menu file and xpm icon.
  * Switch to source format 3.0 (quilt).
  * Drop dirs file.
  * Add desktop.patch and improve upstream's desktop file.
  * Switch to compat level 11.
  * wrap-and-sort -sa.
  * Switch from cdbs to dh sequencer.
  * Update Homepage field.
  * d/control: Drop obsolete Replaces, Conflicts relationship.
  * Declare compliance with Debian Policy 4.1.2.
  * Fix Lintian warning: description-synopsis-starts-with-article.
  * Add debian/watch file.
  * Add manpage.patch and improve lmarbles.6.

 -- Markus Koschany <apo@debian.org>  Mon, 25 Dec 2017 21:09:33 +0100

lmarbles (1.0.7-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Incorporate patch from #610121 and install /usr/games/lmarbles as 'g+s
    games'(closes: #610121)

 -- Thomas Weber <tweber@debian.org>  Sun, 19 Feb 2012 15:45:06 +0000

lmarbles (1.0.7-1) unstable; urgency=low

  * New upstream release.
  * Switch to cdbs + debhelper 5.
  * Standards-Version: 3.7.3 (no changes required).
  * debian/copyright: Small updates, fix old FSF address (lintian).
  * debian/menu: Added missing quotes around some items.
  * debian/control: Add Homepage field.
  * Config files / profiles / hiscores are now stored in
     + /var/games/lmarbles/lmarbles.prfs (global)
     + ~/.lgames/lmarbles.conf (local)
  * Make /var/games/lmarbles/lmarbles.prfs writable by the 'games' group.
  * Major update of the lmarbles manpage (Closes: #247873).
  * Drop unneeded build-dependencies on autoconf and automake.
  * Add a desktop entry.

 -- Uwe Hermann <uwe@debian.org>  Fri, 04 Jan 2008 10:27:42 +0100

lmarbles (1.0.6-4) unstable; urgency=low

  * Fix segfault when quitting lmarbles (Closes: #230739).

 -- Uwe Hermann <uwe@debian.org>  Tue, 28 Sep 2004 20:32:17 +0200

lmarbles (1.0.6-3) unstable; urgency=low

  * Applied security fix from DSA 390-1, the patch was done by
    Steve Kemp <skx@debian.org>. Thanks Steve! (Closes: #212798).

 -- Uwe Hermann <uwe@debian.org>  Fri, 26 Sep 2003 15:17:00 +0200

lmarbles (1.0.6-2) unstable; urgency=low

  * Now properly Replaces/Conflicts with marbles.
  * Standards-Version: 3.5.9.0 (no changes).
  * I created an XPM icon for lmarbles, which is now used in the
    window-manager menus.

 -- Uwe Hermann <uwe@debian.org>  Fri, 14 Mar 2003 22:54:15 +0100

lmarbles (1.0.6-1) unstable; urgency=low

  * Renamed the package marbles to lmarbles.
  * This new package also fixes a transition bug (Closes: #174665).
  * Added Build-Dependency: libsdl-mixer1.2-dev (Closes: #174588).
  * Updated the manpage.

 -- Uwe Hermann <uwe@debian.org>  Thu,  2 Jan 2003 10:19:50 +0100
