=== debian/control ===
Source: lmarbles
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Uwe Hermann <uwe@debian.org>,
           Andreas Tille <tille@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libsdl-mixer1.2-dev,
 libsdl1.2-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/games-team/lmarbles
Vcs-Git: https://salsa.debian.org/games-team/lmarbles.git
Homepage: https://lgames.sourceforge.io/LMarbles/

Package: lmarbles
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: game where you build figures out of colored marbles
 The goal of this game is to create a more or less complex figure
 out of single marbles within a time limit to reach the next level.
 Sounds easy? Well, there is a problem: If a marble starts to move,
 it will not stop until it hits a wall or another marble.
