=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--bindir=/usr/games \
		--localstatedir=/var/games/lmarbles \
		--enable-ascii

override_dh_auto_install:
	dh_auto_install
	rm -f debian/lmarbles/usr/share/icons/lmarbles48.gif
	# Don't override lmarbles.prfs on update. See #610225
	# and debian/postinst
	mv \
		debian/lmarbles/var/games/lmarbles/lmarbles.prfs \
		debian/lmarbles/var/games/lmarbles/lmarbles.default
	rm -f debian/lmarbles/usr/share/doc/lmarbles/README
	rm -f debian/lmarbles/usr/share/doc/lmarbles/TODO
