=== debian/watch ===
Version: 5

Source: https://sf.net/lgames/
Matching-Pattern: @PACKAGE@-(\d[.\d]+)@ARCHIVE_EXT@
